Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, null, null, 01 years -1 months, Kolkata, 6.0
From: PRIYANKA GHOSH <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 00:42:52 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

334 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

PRIYANKA GHOSH

(3/5)

I am a postgraduate in Applied Physics and have been preparing for UPSC civil service exam for the past 2 years. I have been working currently as freelancer content developer for UPSC civil service as well as Physics. I am looking for similar freelancing part time or full time teaching editing content developing Jobs related to UPSC exams or Physics. I believe hard work,patience and a strong determination are unbeatable in achieving one's goal. I am open to job diversity and interested in joining any company suitable to my profile that provides a good work environment.Salary is negotiable.
View Attached CV

Key Skills Content Writing, Content Editing, Content Development, Blogs, Editorial, Teaching, Tutoring

Exp
01 years -1 months

CTC
6.0

Location
Kolkata

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Consultant

Contact Details
Mobile: 9830597439
Landline: Not Specified

Prefers Bengaluru / Bangalore, Kolkata
Education
MS/M.Sc(Science)
Indian School of Mines (ISM), Dhanbad
Graduation Institute Not Mentioned

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem